/* SellGold.com
Stylesheet for offer1
4/29/2008
 */

body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:center;
	margin:0px;
	background-image:url(images/4292008offer1/SG_LP_bkgrndrep.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
}

.container {
	width: 848px;
	position: relative;
	margin: 0 auto;
	text-align:left;
	/*border-top: thin solid #006666;*/
	/*border:dashed; FOR TESTING PURPOSES*/
}

a:link {
	color:#0c5b74;
	text-decoration:none;
}
a:visited {
	color:0c5b74;
	text-decoration:none;
}
a:hover {
	color:#0c5b74;
	text-decoration:underline;
}

.logo {
	position:absolute;
	z-index:1;
	top:30px;
	left:45px;
}
.moneyfade {
	position:absolute;
	z-index:1;
	top:30px;
	right:40px;
}
.ontv {
	position:absolute;
	z-index:2;
	top:30px;
	right:270px;
}
.tophr {
	position:absolute;
	z-index:1;
	top:111px;
	left:45px;
}
.buttons {
	position:absolute;
	z-index:2;
	top:80px;
	right:40px;
}
.bottomhr {
	position:absolute;
	z-index:1;
	top:601px;
	left:28px;
}
.mainimg {
	position:absolute;
	z-index:1;
	top:120px;
	left:36px;
}
.bottomleftbg {
	position:absolute;
	z-index:1;
	top:317px;
	left:17px;
}
.rightsidebg {
	position:absolute;
	z-index:1;
	top:125px;
	left:430px;
}
.numbers {
	position:absolute;
	z-index:2;
	top:390px;
	left:192px;
}
.onetext {
	position:absolute;
	z-index:3;
	top:393px;
	left:220px;
	width:190px;
	font-size:10px;
}
.boldred {
	font-weight:bold;
	color:#ae1a1f;
}
.twotext {
	position:absolute;
	z-index:3;
	top:455px;
	left:220px;
	width:190px;
	font-size:10px;
}
.threetext {
	position:absolute;
	z-index:3;
	top:522px;
	left:220px;
	width:190px;
	font-size:10px;
}
.righttoptext {
	position:absolute;
	z-index:2;
	top:130px;
	left:445px;
	width:350px;
}
.rightmidbg {
	position:absolute;
	z-index:2;
	top:210px;
	left:430px;
}
.rightmidtext {
	position:absolute;
	z-index:3;
	top:240px;
	left:535px;
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	color:#0c5b74;
	width:260px;
}
.formbg {
	position:absolute;
	z-index:2;
	top:305px;
	left:445px;
}
.formtext {
	position:absolute;
	z-index:3;
	top:310px;
	left:455px;
	width:250px;
	font-size:10px;
}
.submitbutton {
	position:absolute;
	z-index:3;
	top:214px;
	left:40px;
}
.tybg {
	position:absolute;
	z-index:1;
	top:125px;
	left:42px;
}
.tytext {
	position:absolute;
	z-index:2;
	top:140px;
	left:200px;
}
.tyimage {
	position:absolute;
	z-index:2;
	top:240px;
	left:200px;
}
.test {
	position:absolute;
	z-index:4;
	bottom:57px;
	left:300px;
}